» Ubuntu » Paketit

Error

two or more packages specified (grr.app oneiric)